/*
Theme Name: Maximum Velocity
Theme URI: http://www.appnet.com
Description: Custom Theme for Maximum Velocity
Author: Appnet
Author URI: http://www.appnet.com
Template: vantage
Version: 1.0.0
*/




/*------------------
/*
/*  GENERAL
/*
/*------------------*/

html * {
  -webkit-box-sizing:border-box;
          box-sizing:border-box; }
html body, html button, html input, html select, html textarea {
  font-family:"Lato", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  line-height:1.5em; }

body.responsive.layout-full #page-wrapper .full-container {
  max-width:1200px; }

.entry-content h2 {
  margin:0;
  padding:20px 0 0 0; }
.entry-content h3 {
  margin:0 0 10px 0;
  padding:10px 0 5px 0; }
.entry-content h4 {
  margin:0;
  padding:10px 0 0 0; }
.entry-content h5 {
  font-size:14px;
  line-height:20px;
  margin:0;
  padding:5px 0 10px 0; }

a, a:link, a:visited, a:hover, a:active {
  -webkit-transition:.4s ease all;
  transition:.4s ease all; }

ul, ol {
  margin:10px 0 20px 0;
  padding:0; }
ul ul, ol ol {
  margin:0 0 5px 0;
  padding:0; }




/*------------------
/*
/*  HEADER
/*
/*------------------*/

nav.main-navigation ul li a {

}




/*------------------
/*
/*  PRIMARY CONTENT
/*
/*------------------*/

#primary,
.page-template-default #primary {
  width:69%; }



/*------------------
/*
/*  SIDEBAR
/*
/*------------------*/

#secondary {
  width:29%; }
#secondary .widget {
  margin:0 0 15px 0;
  padding:15px; }
#secondary .widget :last-child {
  margin-bottom:0;
  padding-bottom:0; }
#secondary .widget h3.widget-title {
  border-bottom:1px dashed rgba(0,0,0,0.1);
  margin:5px 0 10px 0;
  padding:0 0 5px 0; }
#secondary .widget_recent_entries li {
  margin-bottom:10px; }
#secondary .widget input {
  border:0;
  border-radius:0;
  font-weight:300;
  line-height:30px;
  padding:0 5px;
  width:100%; }





/*------------------
/*
/*  FOOTER
/*
/*------------------*/





/*------------------
/*
/*  OTHER
/*
/*------------------*/

#formfields {overflow:hidden;}
#formfields p {
  float:left;
  margin:0 0 10px 0;
  padding-right:2%;
  width:50%; }
#formfields p.full {
  padding-right:2%;
  width:100%; }
#formfields input,
#formfields select,
#formfields textarea {
  padding:5px;
  width:100%; }
#formfields h2 {
  clear:both;
  margin:0;
  padding:20px 0 0 0; }


.woocommerce-store-notice, p.demo_store
{
    display: none!important;
}
#header-bar.has_notice
{
    height: 72px;
}
#header-bar .woocommerce-store-notice, #header-bar p.demo_store
{
    display: block!important;
    position: relative;
    top: 0;
    height: 32px;
    padding: 0;
    line-height: 32px;
    background-color: #006
}
.woocommerce-store-notice__dismiss-link
{
    display: none;
}

/*------------------
/*
/*  MEDIA QUERIES
/*
/*------------------*/

@media (max-width: 1200px) {


} @media (max-width: 780px) {

  #secondary,
  #primary,
  .page-template-default #primary {
    width:100%; }

  html body.woocommerce #page-wrapper .upsells.products ul.products li.product,
  html body.woocommerce #page-wrapper .related.products ul.products li.product {
    max-width:50%;
  }

  .entry-content .alignleft, .entry-content .aligncenter, .entry-content .alignright {
    display:block;
    float:none;
    margin:10px auto; }
  footer #footer-widgets .widget {
    width:100%; }

} @media (max-width:640px) {

  html body.woocommerce #page-wrapper .upsells.products ul.products li.product,
  html body.woocommerce #page-wrapper .related.products ul.products li.product {
    margin-left:0;
    margin-right:0;
    max-width:100%;
  }

} @media (max-width: 480px) {

  #formfields p, #formfields p.full {
    float:none;
    padding-right:0;
    width:100%; }

}
